BODY {
	MARGIN: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå,ËÎÌå, Verdana, Arial, Helvetica, sans-serif; COLOR: #3a3a3a; FONT-SIZE: 12px
}
FORM {
	MARGIN: 0px
}
TD {
	FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå,ËÎÌå, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
P {
	FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå,ËÎÌå, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px
}
TH {
	FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå,ËÎÌå, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px
}
SELECT {
	FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå,ËÎÌå, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
INPUT {
	FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå,ËÎÌå, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
A:link {
	COLOR: #0095C6; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0095C6; TEXT-DECORATION: none
}
A:hover {
	COLOR: #C20333; TEXT-DECORATION: underline
}
A:active {
	COLOR: #3a3a3a; TEXT-DECORATION: none
}

.enfont {
	FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå,ËÎÌå,Verdana, Arial, Helvetica, sans-serif;
}
.Font0 {
	FONT-WEIGHT: bold;
}
.Font1 {
	COLOR: #ba5bd2
}
.Font2 {
	COLOR: #ffffff
}
.Font3 {
	COLOR: #1c75b9
}
.Font4 {
	COLOR: #ff0000
}
.Font5 {
	COLOR: #000000
}
.Font6 {
	COLOR: #f6760c
}
.Font61 {
	COLOR: #015BA5;
	font-family: "Î¢ÈíÑÅºÚ,ºÚÌå";
	line-height: 24px;
	font-size: 18px;
	FONT-WEIGHT: bold;
}
.Font7 {
	COLOR: #205998
}

.Font8 {	
	font-size:11pt;	
}
.Font9 {
		
	font-size:14pt;	
	COLOR: #ff0000;
	text-shadow: 1px 1px 0px #999999;
	
	
	
}
.ArticaleTitle {
	font-size: 20px;
	line-height: 200%;
	color: #F2243E;
	font-weight: bold;
	text-shadow: 1px 1px 0px #999999;
}
.Size1 {
	FONT-SIZE: 14px
}
.Size2 {
	FONT-SIZE: 14px
}
.bgColor1 {
	BACKGROUND-COLOR: #fcfcfc
}
.bgColor2 {
	BACKGROUND-COLOR: #f3faff
}
.bgColor3 {
	BACKGROUND-COLOR: #ebebeb
}
.bgColor4 {
	BACKGROUND-COLOR: #f5f5f5
}
.bgColor5 {
	BACKGROUND-COLOR: #ffffff
}
.bk {
	BORDER-BOTTOM: #44CEFF 1px solid; BORDER-LEFT: #44CEFF 1px solid; BORDER-TOP: #44CEFF 1px solid; BORDER-RIGHT: #44CEFF 1px solid
}
.bk1 {
	BORDER-BOTTOM: #d5d3d4 1px solid; BORDER-LEFT: #d5d3d4 1px solid; BORDER-TOP: #d5d3d4 1px solid; BORDER-RIGHT: #d5d3d4 1px solid
}
.bknew {
	 BORDER-LEFT: #44CEFF 1px solid
}
.bkleft {
	 BORDER-RIGHT: #44CEFF 1px solid
}
#nullLine {
	LINE-HEIGHT: 5px
}
#Main {
	BACKGROUND-COLOR: #ffffff; WIDTH: 978px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING-TOP: 5px
}
.txt {
	BORDER-BOTTOM: #ba5bd2 1px solid; BORDER-LEFT: #ba5bd2 1px solid; BORDER-TOP: #ba5bd2 1px solid; BORDER-RIGHT: #ba5bd2 1px solid
}
.btn {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BACKGROUND-COLOR: #f1f1f1; FONT-SIZE: 12px; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid

